@font-face {
    font-family: "Source Sans";
    src: url('/shared/fonts/SourceSans3-Regular.ttf');
}

@font-face {
    font-family: "Merriweather Sans";
    src: url('/shared/fonts/Merriweather-Regular.ttf');
}

* {
    padding: 0;
    margin: 0;
}

@media (min-width: 1400px) {
    .header-site-logo {
        margin: 30px 0px 40px 40px;
    }
}

@media (min-width: 992px) {
    .header-container {
        display: block;
        max-width: 1140px;
        margin: 0 auto;
        padding: 70px 10px 30px 10px;
        overflow: auto;
        word-wrap: break-word;
    }

    .header-site-logo {
        padding: 0px 0px 0px 0px;
        margin: 30px 0px 40px 40px;
    }

    .header-site-logo > a {
        width: 180px;
        height: 113px;
        background-position: 0px -181px;
    }

    .header-site-title > p {
        color: #FFF;
        font-size: 2rem;
    }

    .header-site-title {
        float: right;
        margin: 40px 0 30px 100px;
    }

    .content-container {
        padding: 72px 0px 72px 0px;
    }
}

@media (min-width: 768px) {
    .header-container {
        display: block;
        max-width: 1140px;
        margin: 0 auto;
        padding: 70px 10px 30px 10px;
        overflow: auto;
    }

    .header-site-logo {
        padding: 0px 0px 0px 0px;
        margin: 15px 0px 20px 30px;
    }

    .header-site-title {
        float: right;
        margin: 40px 0 30px 100px;
    }

    .header-site-logo > a {
        width: 120px;
        height: 76px;
        background-position: 0px -300px;
    }

    .header-site-title > p {
        color: #FFF;
        font-size: 2rem;
    }

    .content-container {
        padding: 40px 0px 40px 0px;
    }
}

@media (max-width: 767px) {
    .header-site-logo {
        display: block;
        padding: 0px 0px 0px 0px;
        margin: 10px 0px 15px 20px;
        overflow: auto;
    }
}

body {
    display: flex;
    flex-direction: column;
    height: 100vh;
    width: 100vw;
    color: #313337;
    background: #FFF;
    font-family: "Source Sans", sans-serif;
    font-size: 1.25rem;
    line-height: 1.5;
}

h1 {
    margin: 0 0 20px 0;
    font-family: "Source Sans", sans-serif;
}

h2 {
    margin: 0 0 20px 0;
    font-family: "Source Sans", sans-serif;
}

h3 {
    margin: 0 0 20px 0;
    font-family: "Source Sans", sans-serif;
}

p {
    margin: 0 0 20px 0;
    color: #313337;
    font-family: "Source Sans", sans-serif;
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
}

header {
    align-self: start;
    width: 100vw;
    background-color: #474649;
}

a {
    color: inherit;
    text-decoration: none;
}

.header-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
    max-width: 1140px;
    margin: 0 auto;
    overflow: hidden;
}

.header-site-logo {
    align-self: start;
}

.header-site-logo > a {
    display: block;
    width: 180px;
    height: 113px;
    background-image: url(/img/Burnie-sprite-logo.svg?t=638218505587798992);
    background-position: 0px -181px;
    background-color: rgba(0,0,0,0);
}

.header-site-title {
    align-self: end;
    margin: 40px 0 30px 100px;
}

.header-site-title p {
    color: #FFF;
    font-size: 2rem;
}

.content-outer-container {
    align-self: center;
    flex-grow: 1;
    width: 100vw;
}

.content-container {
    margin: 0 auto;
    max-width: 1140px;
    padding: 20px 0px 20px 0px;
}

footer {
    align-self: end;
    width: 100vw;
    color: #FFF;
    background-color: #008190;
}

.footer-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1140px;
    margin: 0 auto;
    padding: 70px 10px 70px 10px;
}

.footer-contact-council {
    flex: 1;
    min-width: 300px;
}

.footer-links {
    flex: 1;
    min-width: 300px;
}

.footer-acknowledge {
    flex: 1;
    min-width: 300px;
}

h3.footer-title {
    font-family: inherit;
    border-bottom: 0px solid #5C5C5C;
    color: #fff;
    font-size: 1em;
    font-weight: 600;
    font-style: normal;
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
}

.footer-container address, .footer-container a, .footer-container p {
    color: #fff;
    font-size: 1em;
    font-family: inherit;
    font-weight: normal;
    font-style: normal;
}

.footer-links ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

    .footer-links ul li {
        margin-top: 12px;
    }

ul.footer-links {
    margin: 0;
    list-style: none outside none;
    padding: 0;
    margin: 10px 0px 10px 10px;
    padding: 0px 0px 0px 20px;
}

ul.social-media-links li a i {
    position: absolute;
    margin-left: -32px;
    display: block;
    float: left;
    margin-right: 9px;
}

.social-media-links .footer-link-facebook i, .social-media-profiles li.facebook a:before {
    background-position: -68px -571px;
}

ul.social-media-links li a i, .social-media-profiles li a:before {
    background-image: url(/img/burnie-sprite-general.svg?t=638218505587798992);
    background-size: 600px 599px;
    background-color: transparent;
    background-position: -573px -573px;
    border-radius: 2px;
    width: 23px;
    height: 23px;
}

ul.social-media-links li a i, .social-media-profiles li a:before {
    background-image: url(/img/burnie-sprite-general.svg?t=638218505587798992);
    background-size: 600px 599px;
    background-color: transparent;
    background-position: -573px -573px;
    border-radius: 2px;
    width: 23px;
    height: 23px;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap;
}

.not-available {
    color: darkgray;
}

@media (max-width: 767px) {
    .header-site-logo > a {
        width: 120px;
        height: 76px;
        background-position: 0px -300px;
    }

    .header-site-title {
        padding: 0px 0px 0px 0px;
        margin: 10px 10px 15px 20px;
    }
    .header-site-title p {
        color: #FFF;
        font-size: 2rem;
    }
}